body {
	font-size: 62.5%;  /*Resets 1em to 10px*/ 
	font-family: Verdana, Sans-Serif;
	color: #000;
	margin: 0;
	padding: 0;
	min-width: 320px;
	overflow-x: hidden;
}
h1, h2, h3 {
	margin: 5px 0;
}
h1 {
	color: #C74920;
	font-size: 2.1em;
	font-weight: normal;
}
h2 {
	color: #C74920;
	font-size: 1.9em;
	font-weight: normal;
}
h3 {
	color: #C74920;
	font-size: 1.6em;
	font-weight: bold;
}
img {
	border: none;
}
p {
	font-size: 1.2em;
	line-height: 1.7em;
	margin: 0 0 12px 0;
}

label {
	font-size: 1.2em;
	font-weight: bold;
	color: #305876;
}
hr {
	background-color: #DDDDDD;
	color: #DDDDDD;
	border: none;
	height: 1px;
	margin: 14px 0 0 0;
}
a {
	color: #466788;
}
a:hover {
	color: #CB5E37;
}
.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#wrapper {
	max-width: 870px;
	margin: 0 auto;
}
#logo {
	font-size: 0;
}
#navigation {	border: #C74920 solid 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #C74920;
	margin-bottom: 10px;
	padding: 0 0 8px 0;
	clear: both;
}
#navigation ul {	
	padding: 0;
}
#navigation ul li {
	background: url(images/nav_div.jpg) no-repeat right;	display: inline;
	float: left;
 	list-style: none;
 	padding: 0 15px;
 	font-size: 1.35em;
 	text-transform: uppercase;
 	font-weight: bold;
}
#navigation ul li.last {
	background: none;
}
#navigation ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#navigation ul li a:hover {
	text-decoration: underline;
}
#banner {
	margin-bottom: 10px;
}
.endline {
	clear: both;
}
#content {
	float: left;
	width: 460px;
}
#content_inner {
	float: left;
	max-width: 590px;
}
#sidebar {
	margin-left: 470px;
}
#sidebar_inner {
	margin-left: 600px;
}
.container, .container_h {
	border: #DDDDDD solid 2px;	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0 0 10px 0;
	padding: 10px 20px;
}
.container p {
	margin: 12px 0;
}
.container h2 {
	margin: 15px 0 25px 0;
}
.container_h {
	border: #C74920 solid 6px;
}
/* Search Box */
#searchbox div {
	font-size: 1.5em;
	color: #305876;
	padding: 18px 0 3px 0;
	font-weight: bold;
}
#searchbox table, #benefits table {
	margin-top: 8px;
	width: 100%;
}
#searchbox table td {
	padding: 8px 20px 4px 0;
}
#searchbox input.calendar {
	padding: 5px 25px 5px 5px;
	margin: 8px 0;
	background: url(images/calendar.png) no-repeat center right;
	width: 125px;
}
#searchbox input.searchbutton {
	float: right;
}
#searchbox select {
	padding: 3px;
	margin: 8px 0;
}
/* Benefits */
#benefits div {
	margin: 6px 0 0 0;
	font-size: 1.2em;
	color: #848484;
}
#benefits table {
	margin-top: 15px;
}
#benefits table td {
	padding: 6px 12px 12px 0px;
}
/* Featured Hotels */
.featured_hotel {
	width: 202px;
	font-size: 1.3em;
	float: left;
	padding: 6px 3px;
	margin: 14px 0 0 0;
}
.featured_hotel img.thumbnail {
	float: left;
	margin-right: 6px;
}
.featured_hotel .rating {
	margin: 6px 0 4px 0;
}
/* Hotels */
.hotel p {
	margin: 5px 0;
}
.hotel a {
	font-size: 1.2em;
	font-weight: bold;
}
.hotel-thumb {
	float: left;
	margin: 0 10px 10px 0;
	border: #DDDDDD solid 1px;
	padding: 1px;
}
ul.amenities {
	list-style-type: none;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
}
ul.amenities li {
	display: block;
	float: left;
	font-size: 1.1em;
	background: #E0E0E0;
	border-radius: 4px;
	border-bottom: silver solid 2px;
	padding: 4px 8px;
	margin: 0 8px 8px 0;
}
/* Footer */
#footer {
	margin: 8px 0 18px 0;
	text-align: center;
}
#footer div {
	font-size: 1.1em;
	line-height: 1.8em;
}
/* Misc */
.separator {
	background-color: #DDDDDD;
	height: 1px;
	margin: 18px 0;
	clear: both;
}
.boldtext {
	font-weight: bold;
}
.pricetext {
	color: #C74920;
	font-size: 1.2em;
	font-weight: bold;
}
.fb-like {
	margin:10px 0 6px 0;
}
.strikeout {
	text-decoration: line-through;
}
.discount-price {
	font-weight: bold;
	color: red;
}
.checkrates {
    float: right;
    margin: 0px 0px 6px 6px;
}
.ratesbtn {
    background: #CB5E37;
	background: -moz-linear-gradient(top,  #CB5E37 0%, #CB5E37 50%, #BF451E 50%, #BF451E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CB5E37), color-stop(50%,#CB5E37), color-stop(50%,#BF451E), color-stop(100%,#BF451E));
	background: -webkit-linear-gradient(top,  #CB5E37 0%,#CB5E37 50%,#BF451E 50%,#BF451E 100%);
	background: -o-linear-gradient(top,  #CB5E37 0%,#CB5E37 50%,#BF451E 50%,#BF451E 100%);
	background: -ms-linear-gradient(top,  #CB5E37 0%,#CB5E37 50%,#BF451E 50%,#BF451E 100%);
	background: linear-gradient(top,  #CB5E37 0%,#CB5E37 50%,#BF451E 50%,#BF451E 100%);
	border:solid 1px #CB5E37;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:inset 0 1px 0px 0 rgba(255,255,255,0.75);
	-webkit-box-shadow:inset 0 1px 0px 0 rgba(255,255,255,0.75);
	box-shadow:inset 0 1px 0px 0 rgba(255,255,255,0.5);
	text-decoration:none !important;
	outline:none;
	cursor:pointer;
    outline: medium none;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    display: block;
	width: 98px;
    font-size: 14px;
	font-weight: bold;
    margin: 1px auto 0px;
    padding: 5px;
    color: #FFF;
}
.ratesbtn:hover, .ratesbtn:active {
	background: #BF451E;
	background: -moz-linear-gradient(top,  #BF451E 0%, #BF451E 50%, #CB5E37 50%, #CB5E37 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BF451E), color-stop(50%,#BF451E), color-stop(50%,#CB5E37), color-stop(100%,#CB5E37));
	background: -webkit-linear-gradient(top,  #BF451E 0%,#BF451E 50%,#CB5E37 50%,#CB5E37 100%);
	background: -o-linear-gradient(top,  #BF451E 0%,#BF451E 50%,#CB5E37 50%,#CB5E37 100%);
	background: -ms-linear-gradient(top,  #BF451E 0%,#BF451E 50%,#CB5E37 50%,#CB5E37 100%);
	background: linear-gradient(top,  #BF451E 0%,#BF451E 50%,#CB5E37 50%,#CB5E37 100%);
	border-color: #BF451E;
	color: #FFF;
}
/*TO RESPONSIVE MENU*/
.navbar-toggle {
	position: relative;
	float: right;
	padding: 15px 10px 9px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.span_menu{
	float: left;
	color: #fff;
	font-size: 25px;
	padding: 17px;
	display: none;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 2px;
	background-color: #fff;
	margin: 5px 0;
}
.navbar-toggle:hover .icon-bar{
	background-color: #000;
}
#nav button{
	cursor: pointer;
}
.ic_dr2{
	margin: 4px 0px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.ic_dr3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-46deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-46deg);
	transform: rotate(-45deg);
}
.navbar-toggle2{
	margin-top: 7px;
	right: 0;
	position: absolute;
	display: none;
}
.navbarClick1{
	position: relative;
	z-index: 9999;
}
@media screen and (min-width: 661px){
	.navbar-toggle {
		display: none;
	}
}
@media screen and (max-width: 660px){
	#menu.sf-menu li{
		display: none;
		float: none;
		border-right:none;
		padding: 10px 0 10px 20px;
	}
	.span_menu{
		display: block;
		cursor: pointer;
	}
	#navigation ul{
		padding: 65px 0 0;
	}
	#navigation ul li{
		background: none;
	}
	#logo,
	#logo img{
		width: 300px;
		margin-bottom: -5px;
	}
	#navigation{
		padding: 0; 
		border: none;
	}
	#navigation ul li.last {
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 550px){
	.fb-like.fb_iframe_widget.fb_iframe_widget_fluid{
		max-width: 300px !important;
		overflow-x: hidden !important;
	}
	.fb-like.fb_iframe_widget.fb_iframe_widget_fluid span{
		max-width: 277px !important;
		height: 20px;
		overflow-x: hidden !important;
	}
}
/*END TO RESPONSIVE MENU*/
@media screen and (max-width: 880px){
	#content_inner {
		float: none;
		max-width: 590px;
	}
	#sidebar_inner {
		margin: 0 auto 25px;
		max-width: 270px;
	}
	#wrapper {
		margin: 0 3px;
	}.ui-widget {
		font-size: 1.5em !important;
	}
}